#content {
  font-family: "solido_book","helvetica", "arial narrow";
}
.clear:before,
    .clear:after {
        content: "";
        display: table;
    } 

    .clear:after {
        clear: both;
    }

    .clear {
        zoom: 1; /* For IE 6/7 (trigger hasLayout) */
    }

    .kong_skin {
      display: none;
    }

    /*@font-face {
        font-family: 'SegoePrint';
        src: url('css/buildAHeadNew/fonts/segoe_print/segoepr.eot');
        src: url('css/buildAHeadNew/fonts/segoe_print/segoepr.eot?#iefix') format('embedded-opentype'),
             url('css/buildAHeadNew/fonts/segoe_print/segoepr.woff') format('woff'),
             url('css/buildAHeadNew/fonts/segoe_print/segoepr.ttf') format('truetype'),
             url('css/buildAHeadNew/fonts/segoe_print/segoepr.svg#SegoePrint') format('svg');
        font-weight: normal;
        font-style: normal;
    }*/
    
/*Storefront Page Header*/
#storefrontpg_hdr {
  margin: 0 0 0 7px;
  padding: 0;
  width: 947px;
  border-bottom: 1px solid #dfdbd9;
}

#storefrontpg_hdr h1 {
  margin: 0;
  padding: 4px 0 0;
  float: left;
  font-size: 32px;
  line-height: 32px;
  font-family: "solido_bold", "helvetica", "arial";
  color: #2c2c2c;
}
.mainnav {
  margin: 17px 0 0;
  float: right;
  font-size: 17px;
  line-height: 17px;
  color: #000;
}

  .mainnav li {
    float: left;  
    padding: 0 2px 0 2px;
  }

  .mainnav li a {
    color: #000;
  }

    .mainnav li a:hover {
      color: #ee2424;

    }

/*Social Bar*/

#sharing {
  margin: 5px 0 0 10px;
}

.fb_iframe_widget {
  position: relative;
}

.fb_iframe_widget iframe {
  position: absolute;
  width: 450px !important;
  height: 20px! important;
}

/*end social styles*/

/* Hero Scroller */
.heroscroller {position:relative; overflow:hidden; width: 650px; height:316px; background:transparent; float:left;}
.heroscroller .items {width:20000em; height:auto; position:absolute; clear:both; }
.heroscroller .items div.item {float:left; width: 650px; height:316px; z-index:4; }

.heroscroller a.region:link, .heroscroller a.region:visited {background:transparent; width:580px; height:300px; float:left; margin:3px 0px 0px 44px; position:absolute;}
.heroscroller a.regionwide:link, .heroscroller a.regionwide:visited {background:transparent; width:790px; height:316px; float:left; margin:3px 0px 0px 44px;}

#chained a.browse {display:block; width:32px; height:52px; cursor:pointer; font-size:1px; z-index:55;}
#chained a.left {position:absolute; top:128px; left:3px; background:transparent url() no-repeat 0px 0px;} 
#chained a.right {position:absolute; top:128px; left:615px;background:transparent url() no-repeat 0px 0px;}
#chained a.disabled {visibility:hidden !important;}

.dotregion { float: left; clear: left; text-align: center; width: 185px; height: 20px; position: absolute; top: 377px; right: 34px;}

.navi {height:20px; padding:0px; margin-top:0px; display:inline-block;}
.navi a {width:16px; height: 16px; margin:4px 4px 0px 4px; overflow:visible; display:block; float:left; font-size:1px; padding:0px;
  background:transparent url(/gs/pages/storefront/preowned/images/navdot.png) 0px -44px no-repeat; outline:none;}
.navi a:hover {background-position:0 -22px; cursor: pointer;}
.navi a.active {background-position:0 0;}

.featureditems {height:auto;  margin: 23px 0 7px 265px; clear:left; }
.featureinfo {font-family:helvetica, arial, sans-serif; color:#444; width:208px; line-height:140%; 
background-color: #FFF;
background: -moz-linear-gradient(100% 100% 180deg, #F0F0F0, #FFFFFF);
background: -webkit-gradient(linear, left top, right top, from(#F0F0F0), to(#FFFFFF));
border-radius: 8px 0 0 8px;
padding:16px 16px 3px 16px; 
position:absolute;
margin:20px 0px 20px 635px;
box-shadow: 0 0 7px rgba(0, 0, 0, .6);
-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, .6);
}

.featureinfo h2 {}
.featureinfo h2 a:link, .featureinfo h2 a:visited {font-size:16px; font-weight:bold; padding-right:2px; text-decoration:none; line-height:140%; margin-bottom:10px;}
.featureinfo h2 a.bonusbutton:link, .featureinfo h2 a.bonusbutton:visited {font-size:10px; font-weight:bold; text-align:center;  padding:2px 0px; text-decoration:none; background:#CC0000; color:#FFF; margin-left:0px; border-radius:4px; clear:left; display:block; width:76px; height:auto;}
.featureinfo p.shipdate {font-size:11px; color:#000; margin-top:10px; margin-bottom:0px; font-weight:bold;}
.featureinfo p.description {float:left; width:200px; font-size:11px; line-height:130%; margin-top:0px; margin-bottom:1px; padding-right:25px; color:#000;}

.featureinfo p.description span.bonusnote {float:left; width:176px; height:auto; font-weight:bold;}
.featureinfo p.description span.reldate {float:left; width:176px; height:auto;  font-weight:bold;}
.featureinfo p.description span.freeverse {float:left; width:176px; height:auto; font-weight:bold;}
.featureinfo p.description span.synopsis {float:left; width:184px; height:auto; font-weight:normal; margin-bottom:8px;}
/*END*/
/*CATEGORY NAVIGATION*/
.catnavcontainer {
  margin: 0 0 0 43px;
  padding: 0;
  width: 882px;
}



.catnav {
  margin: 0 4px;
  padding: 0;
  float: left;
  background: #eee;
  position: relative;
  width: 211px;
  height: 317px;
  list-style: none;
  
  text-align: center;
}

.catnavconsoles {
  margin: 0 5px;
  padding: 0;
  background: #e5e5e5;
  float: left;
  position: absolute;
  top: 88px;  /*was 59px*/
  left: 42px;
  width: 211px;
  height: 316px;
  list-style: none;
  text-align: center;
}

  .catnav h3 {
    margin: 0;
    padding: 5px 0 4px;
    color: #2c2c2c;
    font-weight: normal;
    font-size: 24px;
    display: block;
    height: 28px;
    line-height: 32px;
    
  }

  .catnavconsoles h3, .catnav li:hover h3 {
    margin: 0;
    padding: 5px 0 4px;
    height: 28px;
    background: #cecece;
    color: #2c2c2c;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    border-bottom: 1px solid #bcbcbc;
  }
  
  .catnav li {
    height: 307px;
    
  }

  .catnav img, .catnavconsoles img {
    margin: 70px 0 0;
  }
    .catnav li ul li, .catnavconsoles li {
      padding: 2px 0;
      color: #2c2c2c;
      font-size: 17px;
      font-weight: normal;
      display: block;
      height: 30px;
      border-bottom: 1px solid #fff;
    }

    .catnav li ul li:last-child, .catnavconsoles li:last-child {
      border-bottom: none;
    } 

    .catnav li ul li:hover, .catnavconsoles li:hover {
    background: #ee2e20;
    cursor: pointer;
    }

    .catnav li ul {
      display: none; 
      background: #e5e5e5;
      width: 211px;
      height: 279px;
    }

    .catnav li:hover ul {
      display: block;
      position: absolute;
      top: 38px;
      left: 0px;
      margin: 0;
      padding: 0;

    }

    .catnav li ul li:hover a, .catnavconsoles li:hover a   {
      color: #fff;
      font-weight: bold;
    }

    .catnav li:hover li a, .catnavconsoles li a {
      padding: 6px 0 0;
      color: #2c2c2c;
      font-weight: normal;
      font-size: 17px;
      line-height: 23px;
      display: block;
      height: 25px;
      text-decoration: none;
    }

    .catnav li li a:hover, .catnavconsoles li a:hover {
      text-decoration: none;
      color: #fff;
      font-weight: bold;
    }

   


/*MOBILE*/
  @media
    only screen and (-webkit-min-device-pixel-ratio: 1.3),
    only screen and (min-device-pixel-ratio: 1.3),
    only screen and (min-resolution: 120dpi)

  {
  
    .catnav li h3  {
      margin: 0;
      padding: 5px 0 4px;
      height: 28px;
      background: #cecece;
      color: #2c2c2c;
      font-weight: bold;
      font-size: 24px;
      line-height: 32px;
      border-bottom: 1px solid #bcbcbc;
    }
    .catnav li {
      height: 307px;
        
    }

    .catnav img {
      display: none;
    }
      

      .catnav li ul {
        display: block;
        position: absolute;
        top: 38px;
        left: 0px;
        margin: 0;
        padding: 0;
      }


      .catnav li li a {
        padding: 6px 0 0;
        color: #000;
        font-weight: normal;
        font-size: 17px;
        line-height: 23px;
        display: block;
        height: 25px;
        text-decoration: none;
      }
}

  /*iPAD MINI ONLY*/
  @media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px)
    and (-webkit-min-device-pixel-ratio: 1)

  {

  .catnav li h3  {
      margin: 0;
      padding: 5px 0 4px;
      height: 28px;
      background: #cecece;
      color: #2c2c2c;
      font-weight: bold;
      font-size: 24px;
      line-height: 32px;
      border-bottom: 1px solid #bcbcbc;
    }
    .catnav li {
      height: 307px;
        
    }

    .catnav img {
      display: none;
    }
      

      .catnav li ul {
        display: block;
        position: absolute;
        top: 38px;
        left: 0px;
        margin: 0;
        padding: 0;
      }


      .catnav li li a {
        padding: 6px 0 0;
        color: #2c2c2c;
        font-weight: normal;
        font-size: 17px;
        line-height: 23px;
        display: block;
        height: 25px;
        text-decoration: none;
      }
  }

  /*END*/
/*END*/
/*HOT DEALS SECTION*/
.hotdealsad {
  margin: 25px 0 25px 45px;
  position: relative;
  width: 868px;/*ADD 1 PX IF NO BORDER IS NEEDED*/
  height: 205px;
  background: url('/gs/pages/storefront/preowned/images/hd_halobundle.jpg') no-repeat left top;
  border: 1px solid #d7d7d7;
}

  .hotdealsad a {
    margin: 0;
    padding: 0;
    display: block;
    width: 869px;
    height: 205px;
  }

    .hdicon {
    margin: 0;
    bottom: 5px;
    right: 5px;
    position: absolute;
    }

    h3.ad {
      margin: 0;
      padding: 0;
      position: absolute;
      top: 26px;
      right: 17px;
      font-size: 40px;
      line-height: 32px;
      font-weight: bold;
      color: #000;
    }

    h3.ad span span {
      font-size: 20px;
    }
      span.red {
        margin: 0;
        padding: 0;
        color: #ee2e20;
        font-size: 23px;
        line-height: 23px;
      }

      span.normal {
        margin: 0;
        padding: 0;
        font-weight: normal;
        font-size: 23px;
        line-height: 23px;
      }

       span.arrowlink {
        font-size: 17px;
        font-weight: normal;
        margin: 5px 0 0;
        display: block;
      }

        span.arrowlink img {
          padding: 4px 0 0;
          vertical-align: top;
        }
/*END*/


/*REC LIST*/
.cs_home{
  width: 870px;
  margin: 25px 0 25px 45px;
}
.cs_home h2{
  margin: 0;
  color: #212121;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
}
.cs_home h2 span{
  margin-right: 10px;
  float: right;
  display: none;
}




/* Rec List */
.scrollholder {margin-bottom:80px; height:191px; width: 870px;
  background: #eee; /* old browsers */
}

.scrollholder .scrollshelf {position:relative; overflow:hidden; float:left; width:774px; height:188px;}

.scrollholder .scrollshelf .items { /* must be very large */ width:20000em; position:absolute; clear:both;}
.scrollholder .scrollshelf .items div {float:left; width:774px; }
/* single item */
.scrollholder .scrollshelf .items .group .item {width:104px; height:170px; padding:0px; margin:14px 3px 0px 19px; text-align:center; overflow:visible; position:relative;} 
.scrollholder .scrollshelf .items .group .item label {position:absolute; top:-9px; right:14px; width:58px; height:9px; background:transparent url(/common/css/entry/images/available_now_sponsored_flag.png) no-repeat 0px 0px;}

.scrollholder .scrollshelf .items .group .item a:link, .scrollshelf .items .group .item a:visited { font-size:11px; margin:0px auto; width:75px; height:75px; width:auto; font-size:11px; text-decoration:none;}
.scrollholder .scrollshelf .items .group .item a:link img, .scrollholder .scrollshelf .items .group .item a:visited img {border: 1px solid #d3d3d3; width:auto; max-width: 105px; height:auto; -webkit-box-shadow: 0px 0px 0px #fff;
box-shadow: 0px 0px 0px #fff; max-height: 110px;}

.scrollholder .scrollshelf .items .group .item a:link p, .scrollholder .scrollshelf .items .group .item a:visited p {font-family: "arial"; text-align:center; width:104px; height:46px; color:#202020; line-height:14px; font-weight:bold; position:absolute; bottom:0px; left:0px; margin-bottom:0;}

.scrollholder .scrollshelf .items .group .item a:link p span, .scrollholder .scrollshelf .items .group .item a:visited p span {text-align:center; width:98px; height:auto; line-height:14px; font-weight:normal; display:block; clear:left; color:#FFFFFF;background:#999999; border-width:1px; border-style:solid; border-color:#AAAAAA #CCCCCC #CCCCCC #AAAAAA; padding:1px 3px; font-size:11px; position:absolute; bottom:0; left:0;}

.scrollholder .scrollshelf .items .group .item a:hover p span {background:#FFFFFF;color:#999999;}
.scrollholder .scrollshelf .items .group .item a:hover p {color:#095490;}
.scrollholder .scrollshelf .items .group .item a .platforms {display:none;}
.scrollholder .scrollshelf .items .group .item a .price {display:none;}
.scrollholder .scrollshelf .items .group .item a.addcart:link, .scrollholder .scrollshelf .items .group .item a.addcart:visited {display:none;}

.scrollholder .scrollshelf .active {border:2px solid #000; position:relative;   cursor:default;}
.scrollholder a.browse {background:url(/common/css/entry/images/carousel_arrows_wii.png) no-repeat; display:block; width:30px; height:30px; float:left; margin: 78px 10px 0px 10px; cursor:pointer; font-size:1px; }
.scrollholder a.right {background-position: 0 -30px; clear:right; margin-right: 0px;}
.scrollholder a.right:hover {background-position:-30px -30px;}
.scrollholder a.right:active {background-position:-60px -30px;} 
.scrollholder a.left {margin-left: 8px;} 
.scrollholder a.left:hover {background-position:-30px 0;}
.scrollholder a.left:active {background-position:-60px 0;}
.scrollholder a.disabled {visibility:hidden;}

/* Scrolling Animation for Sertona load */
.loading_anim {margin:25px auto 0px auto; width: 6em; height:auto; background: rgba(255, 255, 255, .8);}

/* Isoloated Support for Best Sellers */
.tworow { background: #EEEEEE; }
.tworow h2 { background: none; color: #464646; text-shadow: none; font-size: 20px; margin: -2px 0; }
.tworow h2 a { display: none; }
.tworow .recinfo { width: 522px; padding: 6px 4px; background: #FFFFFF; filter: none; border-color: #eee; border-width: 0 10px 10px 10px; border-style: solid; }
.tworow .item { float: left; width: 80px; height: 108px; margin: 0 12px; text-align: center; }
.tworow .item a:link, .tworow .item a:visited, .tworow .item a:hover { background: none; }
.tworow .item img { max-width: 80px; max-height: 108px; }
.tworow .item p { display: none; }


/* Boxart Scroller -- Version1*/

.scrollholderv1 {margin-bottom:20px; height:auto; border:1px solid #d8d8d8;width:868px;}
.scrollholderv1 .scrollshelf {position:relative; overflow:hidden; float:left; width:774px; height:205px;margin-bottom:0px;display:table-cell;vertical-align:middle;}
.scrollholderv1 .scrollshelf .items { /* must be very large */ width:20000em; position:absolute; clear:both;}
.scrollholderv1 .scrollshelf .items div {float:left; width:797px; }
.scrollholderv1 .scrollshelf .items .group .item {width:129px; height:auto; padding:0px;margin:5px 0px 0px 0px; text-align:center; overflow:visible; position:relative;} 
.scrollholderv1 .scrollshelf .items .group .itemborder { border-left:1px solid #202020;} 
.scrollholderv1 .scrollshelf .items .group .item p {margin-bottom: 0.8em;}
.scrollholderv1 .scrollshelf .items .group .item p.rating {height:15px;}
.scrollholderv1 .scrollshelf .items .group .item p.rating strong {background-color: #707070;border-radius: 3px 3px 3px 3px;color: #EEEEEE;font-size: 11px;font-weight: normal;margin-bottom: 14px;margin-top: -10px;padding: 1px 4px;text-transform: uppercase;}
.scrollholderv1 .scrollshelf .items .group .item p.rating strong em { font-style:normal;font-weight:bold;padding-left:2px;}
.scrollholderv1 .scrollshelf .items .group .item p span.price{ color: #202020;font-weight: bold;font-size:11px;height: 5px;text-align:center;width:120px;} 
.scrollholderv1 .scrollshelf .items .group .item p a.title {font-weight: bold;height: 43px;}
.scrollholderv1 .scrollshelf .items .group .mainitem {width:120px;height:175px;text-align:center; overflow:visible; position:relative;vertical-align:middle;padding:0px 5px 0px 5px;}
.scrollholderv1 .scrollshelf .items .group .mainitem a:link {margin:5px auto; clear: left;float: none;overflow: hidden; height:80px; width: 70px; display:block}
.scrollholderv1 .scrollshelf .items .group .subitem {width:120px;height:15px;text-align:center; overflow:visible; position:relative;vertical-align:bottom; }
.scrollholderv1 .scrollshelf .items .group .item .subitem a.btn_negative{background: #CC0000/* old browsers */;
background: -moz-linear-gradient(center top , #FF0000 0px, #A60000 100%) repeat scroll 0 0 transparent;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF0000),  color-stop(100%,#A60000)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF0000', endColorstr='#A60000',GradientType=0 ); /* ie */padding: 2px 16px; border: 1px solid #ffffff;}
.scrollholderv1 .scrollshelf .items .group .item label {position:absolute; top:-9px; right:14px; width:58px; height:9px; background:transparent url(/common/css/entry/images/available_now_sponsored_flag.png) no-repeat 0px 0px;}
.scrollholderv1 .scrollshelf .items .group .item a:link, .scrollshelf .items .group .item a:visited { font-size:11px; margin:5px 0px 0px 0px; width:75px; height:75px; width:auto; font-size:11px; text-decoration:none;background:#ffffff;}
.scrollholderv1 .scrollshelf .items .group .item a:link img, .scrollholderv1 .scrollshelf .items .group .item a:visited img {border:0px; width:auto; max-width:70px; max-height:75px; height:auto; -webkit-box-shadow: 0px 2px 2px #777;box-shadow: 0px 2px 2px #777; }
.scrollholderv1 .scrollshelf .items .group .item a:link p, .scrollholderv1 .scrollshelf .items .group .item a:visited p {text-align:center; width:104px; height:46px; color:#202020; line-height:14px; font-weight:bold; position:absolute; bottom:0px; left:0px; margin-bottom:0;}
.scrollholderv1 .scrollshelf .items .group .item a:link p span, .scrollholderv1 .scrollshelf .items .group .item a:visited p span {text-align:center; width:98px; height:auto; line-height:14px; font-weight:normal; display:block; clear:left; color:#FFFFFF;background:#999999; border-width:1px; border-style:solid; border-color:#AAAAAA #CCCCCC #CCCCCC #AAAAAA; padding:1px 3px; font-size:11px; position:absolute; bottom:0; left:0;}
.scrollholderv1 .scrollshelf .items .group .item a:hover p span {background:#FFFFFF;color:#999999;}
.scrollholderv1 .scrollshelf .items .group .item a:hover p {color:#095490;}
.scrollholderv1 .scrollshelf .items .group .item a .platforms {display:none;}
.scrollholderv1 .scrollshelf .items .group .item a .price {display:none;}
.scrollholderv1 .scrollshelf .items .group .item a.addcart:link, .scrollholderv1 .scrollshelf .items .group .item a.addcart:visited {display:none;}
.scrollholderv1 .scrollshelf .active {border:2px solid #000; position:relative;   cursor:default;}
.scrollholderv1 a.browse {background:url(/common/css/entry/images/carousel_arrows_wii.png) no-repeat; display:block; width:30px; height:30px; float:left; margin:50px 10px 0px 10px; cursor:pointer; font-size:1px; }
.scrollholderv1 a.right {background-position: 0 -30px; clear:right; margin-right: 0px;}
.scrollholderv1 a.right:hover {background-position:-30px -30px;}
.scrollholderv1 a.right:active {background-position:-60px -30px;} 
.scrollholderv1 a.left {margin-left: 8px;} 
.scrollholderv1 a.left:hover {background-position:-30px 0;}
.scrollholderv1 a.left:active {background-position:-60px 0;}
.scrollholderv1 a.disabled {visibility:hidden;}
a.btn_negative{border-radius:3px;border:1px solid #000;text-align:center;color:#FFF;font-weight:bold;cursor:pointer;text-decoration:none;text-shadow:1px 1px 2px #333;filter:dropshadow(color=#333333,offx=1,offy=1);box-shadow:1px 1px 2px 0 #333;-webkit-box-shadow:1px 1px 2px 0 #333;}


/*Large boxart styles----Start*/

/* Boxart Scroller */
.lboxscrollholder {margin-bottom:20px; height:241px;
background: #EAEAEA; /* old browsers */
background: -moz-linear-gradient(top, #EAEAEA 0%, #C3C3C3 70%, #E4E4E4 70%, #C3C3C3 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EAEAEA), color-stop(70%,#C3C3C3), color-stop(70%,#E4E4E4), color-stop(100%,#C3C3C3)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EAEAEA', endColorstr='#C3C3C3',GradientType=0 ); /* ie */}

.lboxscrollholder .scrollshelf {position:relative; overflow:hidden; float:left; width:774px; height:238px;}

.lboxscrollholder .scrollshelf .items { /* must be very large */ width:20000em; position:absolute; clear:both;}
.lboxscrollholder .scrollshelf .items div {float:left; width:774px; }
/* single item */
.lboxscrollholder .scrollshelf .items .group .item {width:104px; height:208px; padding:0px; margin:14px 3px 0px 19px; text-align:center; overflow:visible; position:relative;} 
.lboxscrollholder .scrollshelf .items .group .item label {position:absolute; top:-9px; right:14px; width:58px; height:9px; background:transparent url(/common/css/entry/images/available_now_sponsored_flag.png) no-repeat 0px 0px;}

.lboxscrollholder .scrollshelf .items .group .item a:link, .scrollshelf .items .group .item a:visited { font-size:11px; margin:0px auto; width:75px; height:75px; width:auto; font-size:11px; text-decoration:none;}
.lboxscrollholder .scrollshelf .items .group .item a:link img, .lboxscrollholder .scrollshelf .items .group .item a:visited img {border:0px; width:auto; max-width:99px; height:auto; -webkit-box-shadow: 0px 2px 2px #777;
box-shadow: 0px 2px 2px #777; }

.lboxscrollholder .scrollshelf .items .group .item a:link p, .lboxscrollholder .scrollshelf .items .group .item a:visited p {text-align:center; width:104px; height:46px; color:#202020; line-height:14px; font-weight:bold; position:absolute; bottom:0px; left:0px; margin-bottom:0;}

.lboxscrollholder .scrollshelf .items .group .item a:link p span, .lboxscrollholder .scrollshelf .items .group .item a:visited p span {text-align:center; width:98px; height:auto; line-height:14px; font-weight:normal; display:block; clear:left; color:#FFFFFF;background:#999999; border-width:1px; border-style:solid; border-color:#AAAAAA #CCCCCC #CCCCCC #AAAAAA; padding:1px 3px; font-size:11px; position:absolute; bottom:0; left:0;}

.lboxscrollholder .scrollshelf .items .group .item a:hover p span {background:#FFFFFF;color:#999999;}
.lboxscrollholder .scrollshelf .items .group .item a:hover p {color:#095490;}
.lboxscrollholder .scrollshelf .items .group .item a .platforms {display:none;}
.lboxscrollholder .scrollshelf .items .group .item a .price {display:none;}
.lboxscrollholder .scrollshelf .items .group .item a.addcart:link, .lboxscrollholder .scrollshelf .items .group .item a.addcart:visited {display:none;}

.lboxscrollholder .scrollshelf .active {border:2px solid #000; position:relative;   cursor:default;}
.lboxscrollholder a.browse {background:url(/common/css/entry/images/carousel_arrows_wii.png) no-repeat; display:block; width:30px; height:30px; float:left; margin:50px 10px 0px 10px; cursor:pointer; font-size:1px; }
.lboxscrollholder a.right {background-position: 0 -30px; clear:right; margin-right: 0px;margin-top:71px;}
.lboxscrollholder a.right:hover {background-position:-30px -30px;}
.lboxscrollholder a.right:active {background-position:-60px -30px;} 
.lboxscrollholder a.left {margin-left: 8px; margin-top:71px;} 
.lboxscrollholder a.left:hover {background-position:-30px 0;}
.lboxscrollholder a.left:active {background-position:-60px 0;}
.lboxscrollholder a.disabled {visibility:hidden;}


/* LargeBoxart Scroller -- Version1*/

.lboxscrollholderv1 {margin-bottom:20px; height:auto; border:1px solid #d8d8d8;width:868px;}
.lboxscrollholderv1 .scrollshelf {position:relative; overflow:hidden; float:left; width:774px; height:277px;margin-bottom:0px;display:table-cell;vertical-align:middle;}
.lboxscrollholderv1 .scrollshelf .items { /* must be very large */ width:20000em; position:absolute; clear:both;}
.lboxscrollholderv1 .scrollshelf .items div {float:left; width:797px; }
.lboxscrollholderv1 .scrollshelf .items .group .item {width:129px; height:auto; padding:0px;margin:5px 0px 0px 0px; text-align:center; overflow:visible; position:relative;} 
.lboxscrollholderv1 .scrollshelf .items .group .itemborder { border-left:1px solid #202020;} 
.lboxscrollholderv1 .scrollshelf .items .group .item p {margin-bottom: 0.8em;}
.lboxscrollholderv1 .scrollshelf .items .group .item p.rating {height:15px;}
.lboxscrollholderv1 .scrollshelf .items .group .item p.rating strong {background-color: #707070;border-radius: 3px 3px 3px 3px;color: #EEEEEE;font-size: 11px;font-weight: normal;margin-bottom: 14px;margin-top: -10px;padding: 1px 4px;text-transform: uppercase;}
.lboxscrollholderv1 .scrollshelf .items .group .item p.rating strong em { font-style:normal;font-weight:bold;padding-left:2px;}
.lboxscrollholderv1 .scrollshelf .items .group .item p span.price{ color: #202020;font-weight: bold;font-size:11px;height: 5px;text-align:center;width:120px;} 
.lboxscrollholderv1 .scrollshelf .items .group .item p a.title {font-weight: bold;height: 43px;}
.lboxscrollholderv1 .scrollshelf .items .group .mainitem {width:120px;height:243px;text-align:center; overflow:visible; position:relative;vertical-align:middle;padding:0px 5px 0px 5px;}
.lboxscrollholderv1 .scrollshelf .items .group .mainitem a:link {margin:5px auto; clear: left;float: none;overflow: hidden; height:142px; width: 70px; display:block}
.lboxscrollholderv1 .scrollshelf .items .group .subitem {width:120px;height:15px;text-align:center; overflow:visible; position:relative;vertical-align:bottom; }
.lboxscrollholderv1 .scrollshelf .items .group .item .subitem a.btn_negative{background: #CC0000/* old browsers */;
background: -moz-linear-gradient(center top , #FF0000 0px, #A60000 100%) repeat scroll 0 0 transparent;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF0000),  color-stop(100%,#A60000)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF0000', endColorstr='#A60000',GradientType=0 ); /* ie */padding: 2px 16px; border: 1px solid #ffffff;}
.lboxscrollholderv1 .scrollshelf .items .group .item label {position:absolute; top:-9px; right:14px; width:58px; height:9px; background:transparent url(/common/css/entry/images/available_now_sponsored_flag.png) no-repeat 0px 0px;}
.lboxscrollholderv1 .scrollshelf .items .group .item a:link, .scrollshelf .items .group .item a:visited { font-size:11px; margin:5px 0px 0px 0px; width:75px; height:142px; width:auto; font-size:11px; text-decoration:none;background:#ffffff;}
.lboxscrollholderv1 .scrollshelf .items .group .item a:link img, .scrollholderv1 .scrollshelf .items .group .item a:visited img {border:0px; width:auto; max-width:99px; max-height:142px; height:auto; -webkit-box-shadow: 0px 2px 2px #777;box-shadow: 0px 2px 2px #777; }
.lboxscrollholderv1 .scrollshelf .items .group .item a:link p, .scrollholderv1 .scrollshelf .items .group .item a:visited p {text-align:center; width:104px; height:46px; color:#202020; line-height:14px; font-weight:bold; position:absolute; bottom:0px; left:0px; margin-bottom:0;}
.lboxscrollholderv1 .scrollshelf .items .group .item a:link p span, .scrollholderv1 .scrollshelf .items .group .item a:visited p span {text-align:center; width:98px; height:auto; line-height:14px; font-weight:normal; display:block; clear:left; color:#FFFFFF;background:#999999; border-width:1px; border-style:solid; border-color:#AAAAAA #CCCCCC #CCCCCC #AAAAAA; padding:1px 3px; font-size:11px; position:absolute; bottom:0; left:0;}
.lboxscrollholderv1 .scrollshelf .items .group .item a:hover p span {background:#FFFFFF;color:#999999;}
.lboxscrollholderv1 .scrollshelf .items .group .item a:hover p {color:#095490;}
.lboxscrollholderv1 .scrollshelf .items .group .item a .platforms {display:none;}
.lboxscrollholderv1 .scrollshelf .items .group .item a .price {display:none;}
.lboxscrollholderv1 .scrollshelf .items .group .item a.addcart:link, .scrollholderv1 .scrollshelf .items .group .item a.addcart:visited {display:none;}
.lboxscrollholderv1 .scrollshelf .active {border:2px solid #000; position:relative;      cursor:default;}
.lboxscrollholderv1 a.browse {background:url(/common/css/entry/images/carousel_arrows_wii.png) no-repeat; display:block; width:30px; height:30px; float:left; margin:50px 10px 0px 10px; cursor:pointer; font-size:1px; }
.lboxscrollholderv1 a.right {background-position: 0 -30px; clear:right; margin-right: 0px;margin-top:71px;}
.lboxscrollholderv1 a.right:hover {background-position:-30px -30px;}
.lboxscrollholderv1 a.right:active {background-position:-60px -30px;} 
.lboxscrollholderv1 a.left {margin-left: 8px;margin-top:71px;} 
.lboxscrollholderv1 a.left:hover {background-position:-30px 0;}
.lboxscrollholderv1 a.left:active {background-position:-60px 0;}
.lboxscrollholderv1 a.disabled {visibility:hidden;}
a.btn_negative{border-radius:3px;border:1px solid #000;text-align:center;color:#FFF;font-weight:bold;cursor:pointer;text-decoration:none;text-shadow:1px 1px 2px #333;filter:dropshadow(color=#333333,offx=1,offy=1);box-shadow:1px 1px 2px 0 #333;-webkit-box-shadow:1px 1px 2px 0 #333;}


/*Large boxart styles----End*/

.shopcolumn h2 span {
  display: none;
}
.shopcolumn h2 span a {
  color: #fff;
  padding: 6px;
  font: normal 12px/12px "arial";
  float: right;
  background: #107c10;
  margin: 0;
}

.shopcolumn h2 span a:hover {
  text-decoration: underline;
}
/*END*/

